8 Replies Latest reply on Oct 28, 2010 3:30 PM by areohbee

    Feature Request: Make SDK-Min & SDK-Ver Available

    areohbee Level 5

      'Twould be awesome to be able to build common/shared/library code that can auto-detect the minimum and "maximum" SDK that a plugin is targeted for in order to adapt behavior or throw proper errors...

       

      Tnks,

      R